/*--------------------css design by porry.nl--------------------*/
/*--------------------------------------------------------------*/
/*--------De verschillende Div's voor de opmaak Layout----------*/

	body {
		background-color:#91bac2;
		background-image:url(img/dots.gif);
		font-weight: bold;
		color:#444;
		font-family: Georgia;
		font-size:14px;
	}
	#wrap {
		width: 940px;
		margin: 0 auto;
		margin-top: 50px;
	}
	#header {
		width: 900px;
		left: 40px;
		position: relative;
		background-color:#fff;
		-webkit-border-top-right-radius: 30px;
		-moz-border-radius-topright: 30px;
		-webkit-box-shadow: 3px 3px 3px #555;
		-moz-box-shadow: 3px 3px 3px #555;
	}
	#content {
		margin: 0 auto;
		background-color:#ffffff;
		width: 900px;
		left:20px;
		right:-40px;
		top:-62px;
		position:relative;
		height: 1900px;
		border-top: 3px #000 solid;
		-webkit-border-bottom-left-radius: 30px;
		-moz-border-radius-bottomleft: 30px;
		-webkit-box-shadow: 3px 3px 3px #555;
		-moz-box-shadow: 3px 3px 3px #555;
	}
	#footer {
		background-color:#fff;
		bottom: 50px;
		width: 900px;
		left:40px;
		right:-20px;
		height: 40px;
		text-align: center;
		font-size:12px;
		line-height: 35px;
		position:relative;
		-webkit-border-top-left-radius: 30px;
		-moz-border-radius-topleft: 30px;
		-webkit-box-shadow: 3px 3px 3px #555;
		-moz-box-shadow: 3px 3px 3px #555;
	}
	
/*------------------- de verschillende text frames----------------*/
	
	#artikel1 {
			margin: 0 auto;
		background-color:#fffff6;
		background-image:url(img/streepjes.gif);
		width:750px;
		height:auto;
		padding-left: 15px;
		padding-top: 7px;
		padding-bottom: 35px;
		padding-right: 30px;
		text-align: left;
		border: 1px solid #000;
		top:50px;
		-webkit-border-bottom-left-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		position:relative;
	}

	#artikel2 {
		margin: 0 auto;
		background-color:#fffff6;
		background-image:url(img/streepjes.gif);
		width:750px;
		height:auto;
		padding-left: 15px;
		padding-top: 7px;
		padding-bottom: 35px;
		padding-right: 30px;
		text-align: left;
		border: 1px solid #000;
		top:50px;
		-webkit-border-bottom-left-radius: 10px;
		-webkit-border-bottom-right-radius: 70px;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-bottomright: 70px;
		-moz-border-radius-bottomleft: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		position:relative;
	}
	
/*--------------------text koppen binnen artikel--------------------*/
	
	#kop-rood {
		color: #ef2823;
		font-size:20px;
		text-shadow: 1px -1px 1px #6d2018;
		background-color:#eee;
		opacity: 0.70;
		border-bottom:  2px solid #ef2823;
		border-left:  2px solid #ef2823;
		height: 30px;
		line-height: 30px;
		padding-left:10px;
		margin-left: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topright: 10px;
		-webkit-border-top-right-radius: 10px;
	}
	#kop-groen {	
		color: #25b828;
		font-size:20px;
		text-shadow: 1px -1px 1px #286927;
		background-color:#eee;
		opacity: 0.70;
		border-bottom:  2px solid #25b828;
		border-left:  2px solid #25b828;
		height: 30px;
		line-height: 30px;
		padding-left:10px;
		margin-top: 10px;
		margin-bottom: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topright: 10px;
		-webkit-border-top-right-radius: 10px;
	}
	#kop-blauw {
		color: #2279ef;
		font-size:20px;
		text-shadow: 1px -1px 1px #2d496f;
		background-color:#eee;
		opacity: 0.70;
		border-bottom:  2px solid #2279ef;
		border-left:  2px solid #2279ef;
		height: 30px;
		line-height: 30px;
		padding-left:10px;
		margin-top: 10px;
		margin-bottom: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topright: 10px;
		-webkit-border-top-right-radius: 10px; 
	}
	#kop-grijs {
		color: #999;
		font-size:20px;
		text-shadow: 1px -1px 1px #999;
		background-color:#eee;
		opacity: 0.70;
		border-bottom:  2px solid #999;
		border-left:  2px solid #999;
		height: 30px;
		line-height: 30px;
		padding-left:10px;
		margin-top: 10px;
		margin-bottom: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topright: 10px;
		-webkit-border-top-right-radius: 10px; 
	}
	
	/*--------------------plaatjes div's--------------------*/
	
	.img {
		border: 0px;
		position: relative;
		float:right;
		margin-bottom: 5px;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 5px;
		-webkit-box-shadow: 3px 3px 3px #555;
		-moz-box-shadow: 3px 3px 3px #555;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
	}
	.img2 {
		border: 0px;
		position: relative;
		float:left;
		margin-bottom: 5px;
		margin-left: 5px;
		margin-right: 10px;
		margin-top: 5px;
		-webkit-box-shadow: 3px 3px 3px #555;
		-moz-box-shadow: 3px 3px 3px #555;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
	}
	#plaatje {
		margin-left: auto;
		margin-right:auto;
		display:block;
		border: 0px;
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-webkit-box-shadow: 3px 3px 10px #555;
		-moz-box-shadow: 3px 3px 10px #555;
	
	}
	#plaatje:hover {
		-webkit-transform: rotate(360deg) scale(2);
		-moz-transform: rotate(360deg) scale(2);
		-webkit-box-shadow: 0px 0px 10px #555;
		-moz-box-shadow: 0px 0px 10px #555;
		position:relative;
		background-color:#fff;
		padding-bottom: 5px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		z-index:1200;
	}
	#foto {
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-webkit-box-shadow: 3px 3px 10px #555;
		-moz-box-shadow: 3px 3px 10px #555;
		}
	#foto:hover {
		-webkit-transform: scale(2.5) rotate(3deg);
		-moz-transform: scale(2.5) rotate(3deg);
		position:relative; right: 200px;
		-webkit-box-shadow: 0px 0px 10px #555;
		-moz-box-shadow: 0px 0px 10px #555;
		background-color:#fff;
		padding-bottom: 3px;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		z-index:1200;
	}
	#foto2 {
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-webkit-box-shadow: 3px 3px 10px #555;
		-moz-box-shadow: 3px 3px 10px #555;
		}
	#foto2:hover {
		-webkit-transform: scale(2.5) rotate(3deg);
		-moz-transform: scale(2.5) rotate(3deg);
		position:relative; left: 200px;
		-webkit-box-shadow: 0px 0px 10px #555;
		-moz-box-shadow: 0px 0px 10px #555;
		background-color:#fff;
		padding-bottom: 3px;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		z-index:1200;
	}
	
/*------verschillende linkjes voor de div's--------*/
	
	a {
		text-decoration:none;
		color: #000;
	}
	.blok-link {
		color:#25b828;
		font-size:13px;	
	}
	.blok-link-blauw {
		color:#2279ef;
		font-size:13px;
	}
	.blok-link-groen {
		color:#25b828;
		font-size:13px;
	}
	.blok-link-rood {
		color:#ef2823;
		font-size:13px;
	}
	.header-position {
		left: -40px;
		position:relative;
	}	
	.denis {
		text-decoration:none;
		color:#999;
	}
	.denis:hover {
		text-shadow: 0px 0px 5px #11aaaa;	
	}
	.draai-rechts {
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		display:inline-block;
	}
	.draai-rechts:hover {
		-webkit-transform: scale(2.0) rotate(3deg);
		-moz-transform: scale(2.0) rotate(3deg);
		position:relative;
		left: 10px; 
		top: 5px;
	}
	.draai-links {
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		display:inline-block;
	}
	.draai-links:hover {
		-webkit-transform: scale(2.0) rotate(-3deg);
		-moz-transform: scale(2.0) rotate(-3deg);
		position:relative;
		left: 10px; 
		top: 5px;
	}
	.datum-rechts {
	float:right;
	position:relative;
	font-size:12px;
	margin-right: 15px;
	color:#444;
	text-shadow:none;
	z-index:120;
	}
	
/*-------------------Menu----------------------*/
	
	.button {
		top: -30px;
		left: 50px;
		background-image:url(img/streepjes.gif);
		display: inline-block;
		border: #000 solid 2px;
		height: 30px;
		min-width: 100px;
		width: 120px;
		background-color: #fffff6;
		color: #000;
		text-align: center;
		letter-spacing: -0.85px;
		font-size:22px;
		word-spacing: 0px;
		line-height: 30px;
		font-family: Helvetica, Verdana, Arial, schreefloos;
		position: relative;
		z-index: 2;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
	}
	.button4 {
		top: -30px;
		left: 600px;
		background-image:url(img/streepjes.gif);
		display: inline-block;
		border: #000 solid 2px;
		height: 30px;
		min-width: 100px;
		width: 120px;
		background-color: #fffff6;
		color: #000;
		text-align: center;
		letter-spacing: -0.85px;
		font-size:22px;
		word-spacing: 0px;
		line-height: 30px;
		font-family: Helvetica, Verdana, Arial, schreefloos; 
		position: relative;
		z-index: 2;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
	}  
	.button:hover {
		background-color: #ef2823;
		background-image:none;
		-webkit-transform: rotate(5deg) scale(1.34);
		-moz-transform: rotate(5deg) scale(1.34);
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;	
		position:relative;
	}
	.button2:hover {
	background-image:none;
		background-color: #25b828;
		-webkit-transform: rotate(-5deg) scale(1.34);
		-moz-transform: rotate(-5deg) scale(1.34);
		-moz-transition: all .3s ease-in-out;
		-webkit-transition: all .3s ease-in-out;
		position:relative;
	}
	.button3:hover {
	background-image:none;
		background-color: #2279ef;
		-webkit-transform: rotate(5deg) scale(1.34);
		-moz-transform: rotate(5deg) scale(1.34);
		-moz-transition: all .3s ease-in-out;
		-webkit-transition: all .3s ease-in-out;
		position:relative;
	}
	.button4:hover {
	background-image:none;
		background-color: #999;
		-webkit-transform: rotate(-5deg) scale(1.34);
		-moz-transform: rotate(-5deg) scale(1.34);
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		position:relative;
	}
	.first {
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-bottom-left-radius: 10px;
		
	}
	.last {
		-moz-border-radius-bottomright: 10px;
		-webkit-border-bottom-right-radius: 10px;
	}